html {
	  -webkit-font-smoothing: antialiased;
}


/* !HELVETICA NEUE */
@font-face {
	  font-family: "HelveNeue";
	  src: url("../fonts/helvetica_neue_otf/55-Roman.otf");
/* the default weight is 400 */
}

@font-face {
	  font-family: "HelveNeue";
	  font-weight: 100;
	  src: url("../fonts/helvetica_neue_otf/25-Ultra-Light.otf");
}
@font-face {
	  font-family: "HelveNeue";
	  font-weight: 200;
	  src: url("../fonts/helvetica_neue_otf/35-Thin.otf");
}
@font-face {
	  font-family: "HelveNeue";
	  font-weight: 300;
	  src: url("../fonts/helvetica_neue_otf/45-Light.otf");
}

@font-face {
	  font-family: "HelveNeue";
	  font-weight: 300;
	  font-style: italic;
	  src: url("../fonts/helvetica_neue_otf/46-Light-Italic.otf");
}

@font-face {
	  font-family: "HelveNeue";
	  font-weight: 500;
	  src: url("../fonts/helvetica_neue_otf/65-Medium.otf");
}
@font-face {
	  font-family: "HelveNeue";
	  font-weight: 600;
	  src: url("../fonts/helvetica_neue_otf/75-Bold.otf");
}
@font-face {
	  font-family: "HelveNeue";
	  font-weight: 700;
	  src: url("../fonts/helvetica_neue_otf/85-Heavy.otf");
}
@font-face {
	  font-family: "HelveNeue";
	  font-weight: 800;
	  src: url("../fonts/helvetica_neue_otf/95-Black.otf");
}


/* !QUICKSAND */
@font-face {
	  font-family: "qksand";
	  src: url("../fonts/quicksand_otf/Quicksand_Book.otf");
/* the default weight is 400 */
}

@font-face {
	  font-family: "qksand";
	  font-style: italic;
	  src: url("../fonts/quicksand_otf/Quicksand_Book_Oblique.otf");
/* the default weight is 400 */
}
@font-face {
	  font-family: "qksand";
	  font-weight: 200;
	  src: url("../fonts/quicksand_otf/Quicksand_Light.otf");
}

@font-face {
	  font-family: "qksand";
	  font-weight: 200;
	  font-style: italic;
	  src: url("../fonts/quicksand_otf/Quicksand_Light_Oblique.otf");
}

@font-face {
	  font-family: "qksand";
	  font-weight: bold;
	  src: url("../fonts/quicksand_otf/Quicksand_Bold.otf");
}

@font-face {
	  font-family: "qksand";
	  font-weight: bold;
	  font-style: italic;
	  src: url("../fonts/quicksand_otf/Quicksand_Bold_Oblique.otf");
}

/* !GLYPHICONS */
@font-face {
	  font-family: "glyphi";
    src: url("../fonts/glyphicons/glyphicons-regular.otf");
	  src: url("../fonts/glyphicons/glyphicons-regular.eot");
    src: url('../fonts/glyphicons/glyphicons-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons/glyphicons-regular.woff') format('woff'), url('../fonts/glyphicons/glyphicons-regular.ttf') format('truetype'), url('../fonts/glyphicons/glyphicons-regular.svg#glyphiconsregular') format('svg');

/* the default weight is 400 */
}

.glyphicons {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'glyphi';
    font-style: normal;
    font-weight: normal;
}

@font-face {
	  font-family: "glyphi-half";
	  src: url("../fonts/glyphicons/halflings/glyphicons-halflings-regular.eot");
    src: url('../fonts/glyphicons/halflings/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons/halflings/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons/halflings/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons/halflings/glyphicons-halflings-regular.svg#GLYPHICONSHalflings-Regular') format('svg');

/* the default weight is 400 */
}

.glyphicons-half {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'glyphi-half';
    font-style: normal;
    font-weight: normal;
}